/* Style do Quiccoli - Ver. 1.0.1 - 11/09/2016 */ 
.DivServico {
	
  /*background: #9F3;*/
  color: white;
  padding: 15px;
  max-width: 100%;
  margin: 5px;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  	

	}

/* unvisited link */
.DivServico a:link {
    color: white;
}

/* visited link */
.DivServico a:visited {
    color: white;
}

/* mouse over link */
.DivServico a:hover {
    color: #7ab700;
}

/* selected link */
.DivServico a:active {
    color: #7ab700;
}


.DivServico div {
	
  display: inline-block;
  text-align: justify;  
  max-width: 350px;
}

.DivServico h4 {  
   
   margin: 10px 0px;
   font-weight: bold;
   font-size:1.25em;
   text-align: center;  
}

.DivServico img {  
  
  text-align: center;
  
}

.DivServico .Icone {
	
	text-align: center;
	margin: 20px auto;
	overflow: hidden; 
	
	}	
	
	
.DivProcesso {
	
  /*background: #9F3;*/
  color: #7ab700;
  padding: 15px;
  max-width: 100%;
  margin: 5px;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  	

	}

.DivProcesso div {
	
  display: inline-block;
  text-align: left;  
}

.DivProcesso h4 {  
   
   margin: 10px 0px;
   font-weight: bold;
   font-size:1.25em;
   text-align: center;  
}

.DivProcesso img {  
  
  text-align: center;
  
}

.DivProcesso .Icone {
	
	text-align: center;
	margin: 20px auto;
	overflow: hidden; 
	
	}	



 .login h1 a {
		background-image: url('http://quiccoli.com/wp-content/uploads/2016/01/LogoTopo150x50.png') !important;
		background-size: 150px 50px !important;
		width: 150px !important;
		height: 50px !important;
	      }

 body.login {
		background: #181818 !important;
		background-color: #181818 !important;
		}

/* Fim do Style do Quiccoli - Acesse: http://quiccoli.com */


.divImgCentro {
   width: 100%;
   text-align: center;
   display:inline-block;
   text-decoration:none;
}



.divBotaoCentro {
   width: 100% !important;
   text-align: center !important;
   display:inline-block !important;
   text-decoration:none !important;
}

.divBotaoCentro a{

   color: #ffffff !important;
   border-bottom-color: #ffffff !important;
   text-decoration: none !important;
}

.BotaoVermelho {
	-moz-box-shadow:inset 0px 1px 0px 0px #e67a73 !important;
	-webkit-box-shadow:inset 0px 1px 0px 0px #e67a73 !important;
	box-shadow:inset 0px 1px 0px 0px #e67a73 !important;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e4685d), color-stop(1, #eb675e)) !important;
	background:-moz-linear-gradient(top, #e4685d 5%, #eb675e 100%) !important;
	background:-webkit-linear-gradient(top, #e4685d 5%, #eb675e 100%) !important;
	background:-o-linear-gradient(top, #e4685d 5%, #eb675e 100%) !important;
	background:-ms-linear-gradient(top, #e4685d 5%, #eb675e 100%) !important;
	background:linear-gradient(to bottom, #e4685d 5%, #eb675e 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4685d', endColorstr='#eb675e',GradientType=0) !important;
	background-color:#e4685d !important;
	border:1px solid #ffffff !important;
	display:inline-block !important;
	cursor:pointer !important;
	color:#ffffff !important;
	font-family:Arial !important;
	font-size:18px !important;
	font-weight:bold !important;
	padding:21px 52px !important;
	text-decoration:none !important;
}
.BotaoVermelho:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff)) !important;
	background:-moz-linear-gradient(top, #ffffff 5%, #ffffff 100%) !important;
	background:-webkit-linear-gradient(top, #ffffff 5%, #ffffff 100%) !important;
	background:-o-linear-gradient(top, #ffffff 5%, #ffffff 100%) !important;
	background:-ms-linear-gradient(top, #ffffff 5%, #ffffff 100%) !important;
	background:linear-gradient(to bottom, #ffffff 5%, #ffffff 100%) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0) !important;
        border:1px solid #eb675e !important;
        color:#eb675e !important;
}
.BotaoVermelho:active {
	position:relative !important;
	top:1px !important;
}


.divContatoInfo {
   width: 100%;
   text-align: center;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.divInfo {
   max-width: 300px;
   text-align: Left;
   display: inline-block;
}

.divMapa {
   text-align: center;
   display: inline-block;
   min-width: 500px;
   max-width: 60%;
}	


.DivTipoContribuicao {
	
  padding: 15px;
  max-width: 100%;
  margin: 5px;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
  	

	}

.DivTipoContribuicao div {
	
  display: inline-block;
  text-align: justify;  
  max-width: 250px;
}

.DivTipoContribuicao h4 {  
   color: #339966 !important; 
   margin: 10px 0px;
   font-weight: bold;
   font-size:1.25em;
   text-align: center;  
}

.DivTipoContribuicao img {  
  
  text-align: center;
  
}

.DivTipoContribuicao .Icone {
	
	text-align: center;
	margin: 20px auto;
	overflow: hidden; 
	
	}


/*### Valores Doações   ###*/



.grid_5{
	margin-top:3em;
}
.pricing-table-grid ul{
	margin:0;
	padding:0;
}
.pricing-table-grid ul li{
	list-style: none;
	text-align: center;
	border-bottom: 1px solid #F2C2B5;
	color: #000;
	/*text-transform: uppercase;*/
	font-weight: bold;
	/*font-size: 1.3em;*/
        padding: 5px;
}
.pricing-table-grid ul li a,.pricing-table-grid ul li span{
	padding:10px 0;
	display:block;
	text-decoration:none;
}
.pricing-table-grid ul li a:hover{
	color:#A92602;
}
.pricing-table-grid h3{
	text-align: center;
	margin: 0 0 2em;
	padding: 0 0 15px;
	display: block;
	color: #202242;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
	border-bottom: 1px solid #e1451b;
}

.pricing-table-grid{
	border: 2px solid #a1d7b5;
	background:#fff;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	padding:4em 3em 3em; 
}
.pricing-table-grid:hover{
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-o-transform:scale(1.05);
	-ms-transform:scale(1.05);
}


 .col-md-2 {
    /*width: 33%;*/
	float: left !important;
	min-width: 410px !important;
        max-width: 410px !important;
	padding: 2px !important;
  }

 .col-md-4 {
    /*width: 33%;*/
	float: left;
	min-width: 280px;
        max-width: 280px;
	padding: 2px;
  }



.span_8{
	border:1px solid #81c199;
}

.pricing-table-grid ul li.last{
	border-bottom:none;
	padding:0.5em 0;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.pricing-table-grid ul li.last span{
	font-size:2.5em;
	font-weight:bold;
	margin-top:0.5em;
}
a.btn1.btn4.btn-1.btn1-1b {
	padding: 4px 45px;
	color: #000;
	border: 6px solid #f6ffde;
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
}
h3.m_3{
	color:#fff;
	border-bottom: 1px solid rgb(247, 189, 189);
}

.pricing-table-grid ul li.last_1 span {
	color:#fff;
}
.pricing-table-grid h4{
	text-transform:uppercase;
	color:#000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom:0;
}

.btn_4{
	text-align:center;
}

.containerDoacao {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  text-align:center;   
}



@import url('https://fonts.googleapis.com/css?family=Poppins');

.ContainerConferencia {
  
  font-family: 'Poppins', sans-serif;  
	
  padding: 15px;
  max-width: 100%;
  margin: 5px;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
    }

.ContainerConferencia p{
    font-family: 'Poppins', sans-serif;  	
}


.ConferenciaCol01 {
  display: inline-block;
  text-align: justify;  
  min-width: 300px;
  padding: 15px;
    }

.ConferenciaCol02 {
  display: inline-block;
  text-align: justify;  
  min-width: 300px;
  padding: 15px;
    }
	
.ConferenciaCol01 h3{
	text-align: center;
	margin: 0 0 2em;
	padding: 0 0 5px;
	display: block;
	color: #202242;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
	border-bottom: 1px solid #e1451b;
}

.ConferenciaCol02 h3{
	text-align: center;
	margin: 0 0 2em;
	padding: 0 0 5px;
	display: block;
	color: #202242;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
	border-bottom: 1px solid #e1451b;
}


.ConferenciaPreletorTitulo {
  display: inline-block;
  text-align: left;  
  min-width: 100%;
  padding: 5px;
    }

.ConferenciaPreletorTitulo h3{
	text-align: left;
	margin: 0 0 2em;
	padding: 0 0 5px;
	display: block;
	color: #202242;
	text-transform: uppercase;
	font-size: 2em;
	font-weight: bold;
	border-bottom: 1px solid #e1451b;
}

.ConferenciaPreletorCol01 {
  display: inline-block;
  text-align: justify;  
  min-width: 100px;
  max-width: 200px;
  padding: 15px;
    }

.ConferenciaPreletorCol02 {
  display: inline-block;
  text-align: justify;  
  min-width: 300px;
  max-width: 500px;
  padding: 15px;
    }	